2539323 - 404 error when starting application after update to UI5 1.44.20 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2539323 - 404 error when starting application after update to UI5 1.44.20

Symptom

After update to version 1.44.20 the following problem occur:  When running components in the FLP that have dependencies to other components in their manifest (sap.ui5/dependencies/components) these dependencies are not loaded anymore. As a result a 404 error for Component-preload.js and/or Component.js is received and the application does not start.


Read more...

Environment

  • SAP Netweaver 7.51
  • SAP UI Add-On for Netweaver 3.0

Product

SAP NetWeaver Application Server for ABAP 7.51 innovation package

Keywords

Found in negative cache, Caused by: undefined , KBA , CA-UI5-COR , SAP UI5 Core and Runtime , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.